<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.mapper.VillageSpecialMapper">

    <resultMap id="BaseResultMap" type="com.ruoyi.web.domain.entity.VillageSpecial">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="category" column="category" jdbcType="VARCHAR"/>
            <result property="name" column="name" jdbcType="VARCHAR"/>
            <result property="location" column="location" jdbcType="VARCHAR"/>
            <result property="peopleNum" column="people_num" jdbcType="VARCHAR"/>
            <result property="feature" column="feature" jdbcType="VARCHAR"/>
            <result property="roomNum" column="room_num" jdbcType="VARCHAR"/>
            <result property="bed" column="bed" jdbcType="VARCHAR"/>
            <result property="ids" column="ids" jdbcType="VARCHAR"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
            <result property="delFlag" column="del_flag" jdbcType="CHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,category,name,
        location,people_num,
        feature,room_num,
        bed,ids,create_time,
        update_time,del_flag
    </sql>
</mapper>
